WordPress.org

Ready to get started?Download WordPress

Plugin Directory

My Quick Search

Display custom quick search form as a stylish search form widgets in WordPress. very simple and easy to install.

1.1

fix help URL

1.3

Plug-in is now compatible upto wordpress version 3.5.1

Requires: 3.5.1 or higher
Compatible up to: 3.5.2
Last Updated: 2013-4-15
Downloads: 817

Ratings

4 stars
4 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.